Bug 255361 - Review Request: cbios - A third party BIOS compatible with the MSX BIOS
Review Request: cbios - A third party BIOS compatible with the MSX BIOS
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 255381
  Show dependency treegraph
 
Reported: 2007-08-26 16:18 EDT by Ian Chapman
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-29 16:22:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
hdegoede: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Ian Chapman 2007-08-26 16:18:09 EDT
Spec URL: http://dribble.org.uk/reviews/cbios.spec
SRPM URL: http://dribble.org.uk/reviews/cbios-0.21-2.src.rpm
Description: 

C-BIOS is a BIOS compatible with the MSX BIOS written from scratch by BouKiCHi.
It is available for free, including its source code and can be shipped with MSX
emulators so they are usable out-of-the-box without copyright issues

Note: CBIOS is in preparation for OpenMSX for which a review request will also be submitted. Thanks.
Comment 1 Ian Chapman 2007-08-26 16:23:11 EDT
Openmsx review request: Bug #255381
Comment 2 Hans de Goede 2007-08-27 13:52:16 EDT
Fully reviewed, looks fine.

One should fix item though, please use the preferred form of the sourceforge
download URL for Source0:
Source0: http://downloads.sourceforge.net/%{name}/%{name}-%{version}.zip

No blockers, approved!
Comment 3 Ian Chapman 2007-08-27 16:58:01 EDT
Thanks I'll correct that before import:


New Package CVS Request
=======================
Package Name: cbios
Short Description: A third party BIOS compatible with the MSX BIOS
Owners: packages@amiga-hardware.com
Branches: FC-6 F-7
InitialCC: 
Cvsextras Commits: yes
Comment 4 Kevin Fenzi 2007-08-28 00:16:15 EDT
Please use your Fedora Account system name for the Owner field moving forward. 

cvs done.

Note You need to log in before you can comment on or make changes to this bug.